/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
@font-face { font-family: liberation; src: url(../font/liberation_sans/LiberationSans-Regular.ttf); } 
html { background-image : url(../pics/h.png); background-repeat : repeat; background-position : center top; font-family : liberation, Arial; text-align : center; background-color : #cccccc; margin : 0 auto; }
body { text-align : left; background-color : #ffffff; min-width:1000px; max-width:90%; color:#000000; margin : 0 auto; padding : 10px 10px 10px 10px; -moz-box-shadow: 0px 0px 15px #000000; -webkit-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000; border-bottom-right-radius: 5px; border-bottom-left-radius: 10px; border-top-right-radius: 10px; border-top-left-radius: 5px; border:1px solid #000000; }
#head { background-color : #414141; color:#ffffff; margin : 0 auto; padding : 5px 5px 5px 5px; font-size : 40px; text-shadow: 2px 2px 3px #000000; border-radius: 10px; border:1px solid #000000; }
.untertitel { font-size : 20px; color:#cccccc; background-color : #656565; border-radius: 5px; padding : 5px 5px 5px 5px; margin : 5px 5px 5px 5px; border:1px solid #cccccc; text-shadow: 0 0 0.8em #000000, 0 0 0.5em #000000, 0 0 0.2em #000000; }
#inhalt {float:left; width:65%; background-color : #cbcbcb; color:#000000; margin : 15px 0px 15px 0px; padding : 5px 5px 5px 5px; font-size : 14px; border-radius: 10px; border:1px solid #000000; }
#navi {float:right; width:310px; background-color : #cbcbcb; color:#000000; margin : 15px 0px 15px 0px; padding : 5px 5px 5px 5px; font-size : 14px; border-radius: 10px; border:1px solid #000000; }
#foot {clear:both; margin : 0 auto; padding : 5px 5px 5px 5px; font-size : 11px; text-align : center;}
.news {background-color : #ffffff; padding : 5px 5px 5px 5px; margin : 5px 5px 15px 5px; border-radius: 10px;}
.title {padding : 5px 5px 5px 5px; margin : 5px 5px 5px 5px; border-bottom:1px solid #cccccc; font-size : 18px;}
.text {padding : 5px 5px 5px 5px; margin : 5px 5px 5px 5px; border-bottom:1px solid #cccccc; font-size : 14px;}
.infos {padding : 5px 5px 5px 5px; margin : 5px 5px 5px 5px; border-bottom:1px solid #cccccc; font-size : 14px;}
.comments {padding : 5px 5px 5px 5px; margin : 5px 5px 5px 5px; border-bottom:1px solid #cccccc; font-size : 14px;}
 .fehler { text-align: left; border-left:5px solid #ff0000; background-color: #ffafaf; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}
.erfolg { text-align: left; border-left:5px solid #36a736; background-color: #a6ffa6; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}
.comment {text-align: left; border-left:2px solid #cccccc; border-bottom:2px solid #cccccc; background-color: #ffffff; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}
#foot a:link    {color: #414141;  text-decoration:none; border-bottom:1px solid #656565;}
#foot a:visited {color: #414141;  text-decoration:none; border-bottom:1px solid #656565;}
#foot a:focus   {color: #414141;  text-decoration:none; border-bottom:1px solid #656565;}
#foot a:hover   {color: #000000;  text-decoration:none; border-bottom:1px solid #000000;}
#foot a:active  {color: #414141;  text-decoration:none; border-bottom:1px solid #656565;}
img {border:0px;}
#navi img {opacity: 0.7; border:1px solid #000000; margin : 0 auto; text-align : center; -moz-box-shadow: 0px 0px 5px #000000; -webkit-box-shadow: 0px 0px 5px #000000; box-shadow: 0px 0px 5px #000000;}
#navi img:hover {opacity: 1.0; border:1px solid #000000; margin : 0 auto; text-align : center; -moz-box-shadow: 0px 0px 5px #000000; -webkit-box-shadow: 0px 0px 5px #000000; box-shadow: 0px 0px 5px #000000;}
